@media only screen and (max-width: 1200px) {
  .wrap-testimonials .carousel-testimonials .box-text {
    margin-top: 24px;
  }
}

.card-service-2 .box-text {
  height: auto;
}

.jssocials-share-link {
  border-radius: 0% !important;
}

.paginator .pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  width: 100%;
}

.paginator .pagination a,
.paginator .pagination span {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: #222222;
  border: 1px solid #222222;
  color: #FFF;
  transition: .5s;
}

.paginator .pagination a:hover,
.paginator .pagination span {
  background: #C11423;
  color: #FFF;
  border-color: #C11423;
}

.wrap-atuation .box-circle .into {
  position: relative;
}

.wrap-cta-product .box .image {
  justify-content: center;
  align-items: center;
  display: flex;
}

.wrap-cta-product .box .image img {
  width: 500px;
}

.divisor {
  width: 100%;
  height: 100px;
}

.wrap-product-text-image ul li {
  list-style: initial !important;
}

.compliance-form form {
  width: 100%;
}

.compliance-form form .field-title {
  display: table;
  color: #BBB;
  font-size: 12px;
  font-weight: 700;
  line-height: 20px;
  text-transform: uppercase;
}

.compliance-form form .field-title.center {
  width: 100%;
  text-align: center;
  color: #000000;
  padding-top: 20px;
}

.compliance-form form textarea,
.compliance-form form input:not([type='radio']),
.compliance-form form select {
  width: 100%;
  border-radius: 8px;
  border: 1px solid #000;
  height: 50px;
  padding: 0 20px;
  font-size: 14px;
}

.compliance-form form select {
  padding-right: 40px;
  background: url(../images/arrow-select.svg) calc(100% - 20px) center no-repeat;
}

.compliance-form form button {
  width: 100%;
  justify-content: center;
  border: none;
}

.compliance-form form button span {
  margin: 0 0 0 10px;
  color: #FFF;
}

.compliance-form form textarea {
  float: left;
  width: 100%;
  height: 295px;
  padding: 15px 20px;
  resize: none;
}

.compliance-form form button {
  width: 100%;
  justify-content: center;
  border: none;
}

.compliance-form form button span {
  margin: 0 0 0 10px;
  color: #FFF;
}

.compliance-form h4 {
  width: 100%;
  text-align: center;
  color: #000;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 20px;
  font-weight: bolder;
}

.compliance-form form .form-check-label {
  display: inline-block;
  padding: 5px 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  font-size: 16px;
  color: #333;
  cursor: pointer;
}

.compliance-form form .form-check-input {
  display: none;
}

.compliance-form form .form-check {
  padding-left: 0px !important;
}

.compliance-form form .form-check-input:checked+.form-check-label {
  background-color: #C11423;
  color: #fff;
  border-color: #C11423;
}

header .default-header .right-header nav ul li a {
  text-transform: uppercase;
}

footer .default-footer .nav ul li a {
  text-transform: uppercase;
}

footer .default-footer .languages ul li a {
  text-transform: uppercase;
}

header .default-header .right-header nav ul li a {
  letter-spacing: 2px;
}

.card-product .box-text .left a {
  text-transform: uppercase;
}

.wrap-sustentabilidade .img-3 {
  left: 50%;
  transform: translateX(-50%);
}

.wrap-atuation .box-circle img {
  width: 150px;
}

.download-politica-qualidade {
  display: flex;
  justify-content: center;
  align-items: center;
}

.btn-download-politica-qualidade {
  border: 0px;
}
